<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">2a639d08-a078-4450-9b98-1a7870625a21</string>
    <string name="iwek">qFhZqu/bitFsmwMDBXAqmvQwmTkd32Dlg4lGqL8/Zjk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgJbg0xLXCD4Ge2lbgT3GoFytV9e777rW7NP1L0IPQOcChRANCAARDn9mtWhUsL//AXCS+xcxNKsk8/G598T+S/AEgDt4T1+Z2XmZ27hfky/GaS67EO9FCDT80c6cLFzhJsTvp+4wt</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEQ5/ZrVoVLC//wFwkvsXMTSrJPPxuffE/kvwBIA7eE9fmdl5mdu4X5MvxmkuuxDvRQg0/NHOnCxc4SbE76fuMLQ==</string>
    <int name="version" value="10" />
</map>
